Subject: linux-next: manual merge of the sound-asoc tree with the sound tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 4 Feb 2015 13:44:58 +1100

Hi all,

Today's linux-next merge of the sound-asoc tree got a conflict in
sound/soc/intel/sst-mfld-platform-pcm.c between commit ef46c7af93f9
("ALSA: pcm: Embed struct device") from the sound tree and commit
8686f251e482 ("ASoC: intel: Remove unnecessary
snd_pcm_lib_preallocate_free_for_all()") from the sound-asoc tree.

I fixed it up (the latter removed more than the former) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]